#Include once "window9.bi"

Function PanelGadgetSetCursel(ByVal gadget As Integer, ByVal item As Integer) As Integer Export
  Function= SendMessage(Cast(hwnd,GadgetID(gadget)),4876,item,0)
End Function

Function PanelGadgetGetCursel(ByVal gadget As Integer)As Integer Export
  Function= SendMessage(Cast(hwnd,GadgetID(gadget)),4875,0,0)
End Function
